CBLAS/src/cblas_drotm.c(3)

NAME
CBLAS/src/cblas_drotm.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_N N
#define F77_incX incX
#define F77_incY incY

  Functions
void API_SUFFIX cblas_drotm (const CBLAS_INT N, double *X, const CBLAS_INT incX, double *Y, const CBLAS_INT incY, const double *P)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_incY incY

  #define F77_N N

Function Documentation

  void API_SUFFIX cblas_drotm (const CBLAS_INT N, double * X, const CBLAS_INT incX, double * Y, const CBLAS_INT incY, const double * P)

Definition at line 3 of file cblas_drotm.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.